PODSPELL(1)

NAME
podspell - pod spell checking command line interface

VERSION
version 1.26

SYNOPSIS
    % podspell Thing.pm | ispell

BUGS
Please report any bugs or feature requests on the bugtracker website <https://rt.cpan.org/Public/Dist/Display.html?Name=Pod-Spell> or by email to bug-Pod-Spell@rt.cpan.org <mailto:bug-Pod-Spell@rt.cpan.org>.

When submitting a bug or request, please include a test-file or a patch to an existing test-file that illustrates the bug or desired feature.

AUTHORS

•   Sean M. Burke <sburke@cpan.org>

•   Caleb Cushing <xenoterracide@gmail.com>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2023 by Olivier Mengué.

This is free software, licensed under:

  The Artistic License 2.0 (GPL Compatible)